Bug 883110 - [abrt] evolution-3.6.2-3.fc18: gtk_box_forall: Process /usr/bin/evolution was killed by signal 11 (SIGSEGV) [NEEDINFO]
Summary: [abrt] evolution-3.6.2-3.fc18: gtk_box_forall: Process /usr/bin/evolution was...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution
Version: 18
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:0edff3cc69782438a2ae4a2d598...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-12-03 19:31 UTC by M D
Modified: 2020-02-13 13:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-02-05 13:31:56 UTC
Type: ---
mcrha: needinfo?


Attachments (Terms of Use)
File: backtrace (113.61 KB, text/plain)
2012-12-03 19:31 UTC, M D
no flags Details
File: build_ids (10.77 KB, text/plain)
2012-12-03 19:31 UTC, M D
no flags Details
File: cgroup (131 bytes, text/plain)
2012-12-03 19:31 UTC, M D
no flags Details
File: core_backtrace (8.47 KB, text/plain)
2012-12-03 19:31 UTC, M D
no flags Details
File: dso_list (27.94 KB, text/plain)
2012-12-03 19:32 UTC, M D
no flags Details
File: environ (1.58 KB, text/plain)
2012-12-03 19:32 UTC, M D
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-03 19:32 UTC, M D
no flags Details
File: maps (136.21 KB, text/plain)
2012-12-03 19:32 UTC, M D
no flags Details
File: open_fds (6.76 KB, text/plain)
2012-12-03 19:32 UTC, M D
no flags Details
File: proc_pid_status (932 bytes, text/plain)
2012-12-03 19:32 UTC, M D
no flags Details
File: var_log_messages (299 bytes, text/plain)
2012-12-03 19:32 UTC, M D
no flags Details

Description M D 2012-12-03 19:31:52 UTC
Version-Release number of selected component:
evolution-3.6.2-3.fc18

Additional info:
backtrace_rating: 4
cmdline:        evolution
crash_function: gtk_box_forall
executable:     /usr/bin/evolution
kernel:         3.6.6-3.fc18.x86_64
remote_result:  NOTFOUND
uid:            1000

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 gtk_box_forall at gtkbox.c:1864
 #1 gtk_container_draw at gtkcontainer.c:3258
 #2 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #3 gtk_widget_draw_marshallerv at gtkwidget.c:851
 #4 _g_closure_invoke_va at gclosure.c:840
 #7 _gtk_widget_draw_internal at gtkwidget.c:5752
 #9 gtk_container_propagate_draw at gtkcontainer.c:3394
 #10 gtk_box_forall at gtkbox.c:1865
 #11 gtk_container_draw at gtkcontainer.c:3258
 #12 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130

Comment 1 M D 2012-12-03 19:31:54 UTC
Created attachment 656929 [details]
File: backtrace

Comment 2 M D 2012-12-03 19:31:55 UTC
Created attachment 656930 [details]
File: build_ids

Comment 3 M D 2012-12-03 19:31:57 UTC
Created attachment 656931 [details]
File: cgroup

Comment 4 M D 2012-12-03 19:31:59 UTC
Created attachment 656932 [details]
File: core_backtrace

Comment 5 M D 2012-12-03 19:32:01 UTC
Created attachment 656933 [details]
File: dso_list

Comment 6 M D 2012-12-03 19:32:02 UTC
Created attachment 656934 [details]
File: environ

Comment 7 M D 2012-12-03 19:32:04 UTC
Created attachment 656935 [details]
File: limits

Comment 8 M D 2012-12-03 19:32:05 UTC
Created attachment 656936 [details]
File: maps

Comment 9 M D 2012-12-03 19:32:07 UTC
Created attachment 656937 [details]
File: open_fds

Comment 10 M D 2012-12-03 19:32:08 UTC
Created attachment 656938 [details]
File: proc_pid_status

Comment 11 M D 2012-12-03 19:32:09 UTC
Created attachment 656939 [details]
File: var_log_messages

Comment 12 Milan Crha 2012-12-04 11:14:36 UTC
Thanks for a bug report. I see from the backtrace that this crashed when a window was drawn, but why exactly I cannot tell. I see from the backtrace that you are also using evolution-rss. Do you know what you did during the crash, please? Maybe a certain message/rss-feed caused the crash?

Comment 13 Fedora End Of Life 2013-12-21 09:37:16 UTC
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 14 Fedora End Of Life 2014-02-05 13:31:59 UTC
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.